/* Import Reset
-------------------------------------------------------------- */
@import url("reset.css");

/* General
-------------------------------------------------------------- */
body { background:url(../images/header_green.jpg) top repeat-x; color:#333333; }
.liquid { width:100%; float:left; overflow:hidden; }
.row { width:974px; margin:0 auto; }
.col { width:974px; float:left; padding-bottom:30px; }
.header { width:974px; height:100px; background:url(../images/header_green.jpg) repeat-x; position:relative; }
	.logo a { width:150px; height:212px; display:block; background:url(../images/logo.png) no-repeat; position:absolute; left:20px; top:10px; }
	.important-message { width:349px; height:40px; position:absolute; top:35px; left:180px; }
.heading { width:974px; float:left; text-align:center; padding-top:70px; }
.main-col { width:934px; float:left; padding:20px; }
.main-col p { font:italic normal 14px "Arial"; }
.main-col .email { width:700px; padding:0; margin:0 auto; display:block; }
.main-col .email li { list-style-type:none; display:inline; float:left; }
.main-col .email li a { display:block; float:left; border:1px solid #FFFFFF; }
.main-col .email li a:hover { border:1px dashed #999999; }
.main-col .email li a img { float:left; }
.ads { width:100%; float:left; text-align:center; }
